#include<iostream>
using namespace std;
int main()
{
    int duljina,purvi,uvelichenie,br=0;
    cin>>duljina>>uvelichenie>>purvi;
    for(int i=purvi; i<=duljina; i=i+uvelichenie)
    {
        br=br+1;
        /// cout<<i<<" ";
    }
    cout<<br-1;



    return 0;
}
